查看: 176|回复: 4

[Horizon View] 关于桌面池的配置问题

  [复制链接]
发表于 9-12-2017 17:23:31 | 显示全部楼层 |阅读模式
请教各位大神,配置桌面池总是不成功,总报图片中的错误,已尝试了很多次了,都是这样,请大神指点迷津?

1

1

2

2
分享到:
发表于 9-13-2017 09:25:14 | 显示全部楼层
vsphere和composer版本不兼容的问题
 楼主| 发表于 9-13-2017 09:38:31 | 显示全部楼层
fanhuayimeng 发表于 9-13-2017 09:25
vsphere和composer版本不兼容的问题

我的vcenter是6.5,horizon是7.0的版本,ESXi是6.0的版本,这些不兼容吗
发表于 9-13-2017 12:55:09 | 显示全部楼层
根據相容性清單表示
http://partnerweb.vmware.com/com ... rop&2=&260=
View 7.0 和 vCenter 6.5 不相容
 楼主| 发表于 9-14-2017 10:39:53 | 显示全部楼层
swanlet 发表于 9-13-2017 12:55
根據相容性清單表示
http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php#interop&2=&260=
V ...

我换成vcenter6.0 u2和view 7.0.1,这两个版本查了是兼容的,但是还是报图片中的错误
您需要登录后才可以回帖 登录 | 我要注册 一键登录: 更多»

本版积分规则

快速回复 返回顶部 返回列表